TESTPKG(8)

NAME
testpkg - test a pacman package for validity

SYNOPSIS
testpkg package-file

DESCRIPTION
testpkg tests a package made by makepkg(8) for validity.

COPYRIGHT
Copyright © 2010-2021 Pacman Development Team <pacman-dev@archlinux.org>.

This is free software; see the source for copying conditions. There is NO WARRANTY, to the extent permitted by law.